=== debian/control ===
Source: jardiff
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper-compat (= 13),
               javahelper,
               default-jdk-headless,
               ant
Build-Depends-Indep: libasm-java, libcommons-cli-java
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/jardiff.git
Vcs-Browser: https://salsa.debian.org/java-team/jardiff
Homepage: http://www.osjava.org/jardiff/
Rules-Requires-Root: no

Package: jardiff
Architecture: all
Depends: ${misc:Depends}, default-jre-headless | java2-runtime-headless, libasm-java, libcommons-cli-java, java-wrappers
Description: tool to visualise API differences between two JAR files
 Jardiff is a tool to help visualise API differences between two different
 versions of a project.
 .
 Jardiff takes two jar files and outputs all the public API changes as
 xml, html or plain text.
 .
 It can be used from command line or via an Apache Ant task.
 .
 It requires Java >= 1.4 to run.
