=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem=ant --with javahelper

override_dh_auto_build:
	ant -Duser.name=debian -Dcompile.debug=true -Dcompile.optimize=true jar

override_dh_install:
	dh_install
	mv $(CURDIR)/debian/jardiff/usr/bin/jardiff.sh $(CURDIR)/debian/jardiff/usr/bin/jardiff

override_dh_link:
	dh_link
	dh_link -pjardiff usr/share/java/jardiff-$(DEB_VERSION_UPSTREAM).jar usr/share/java/jardiff.jar
