=== debian/watch ===
version=4
http://dist.osjava.org/releases/official/jardiff/jardiff-(.*)-src\.tar\.gz debian uupdate
